/*
* Woocommerce Styling
* ----------------------------------------------------------------------------
*/

.woocommerce-page .gp-sidebar {
	margin-bottom: 30px;
}

/* Shop Products */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.75%;
}

@media only screen and (max-width: 766px) { 


	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 48%;
	}


}

/* Up-sell Products */

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 30.75%;
}

@media only screen and (max-width: 766px) { 


	.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
		width: 48%;
	}


}

/* Woo Global */

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	margin-bottom: 0;
}

/* Woo Quanity Button */

.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	margin-right: 10px;
}

.quantity input::-webkit-outer-spin-button, .quantity input::-webkit-inner-spin-button {
    display:none;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
	border: 2px solid #64c6af;
	border-right: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #64c6af;
	box-shadow: none !important;
	border-radius: 0px !important;
	vertical-align: middle;
	vertical-align: baseline;
}

.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
	background: #64c6af;
	color: #FFFFFF;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: background .25s linear;
	-moz-transition: background .25s linear;
	-ms-transition: background .25s linear;
	-o-transition: background .25s linear;
	transition: background .25s linear;
}

.woocommerce .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover {
	background: #64c6af;
	opacity: 0.8;
}

/* Woo Cart Button */

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: #64c6af;
	border: none;
	text-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: #64c6af;
	opacity: 0.8;
	text-shadow: none;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background: #64c6af;
	color: #fff;
	border: none;
	text-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background: #64c6af;
	opacity: 0.8;
}

/* Woo Tabs */

.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	background: #f2f2f2;
	border: none ! important;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	border: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	padding: 0 30px;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
	background: none;
	border-bottom: 4px solid #64c6af;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border: none;
	box-shadow: none;
	margin: 0;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow: none;
	border: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after {
	box-shadow: none;
	border: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before {
	border: none;
	box-shadow: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
	border: none;
	box-shadow: none;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	padding: 13px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.woocommerce ul.products li.product a.added_to_cart {
	display: block;
}

/* Reviews */

.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
	width: 55px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
	margin-left: 75px;
}

/* Woo Onsale */

.woocommerce span.onsale, .woocommerce-page span.onsale {
	background: #64c6af;
	min-height: 45px;
	min-width: 45px;
	padding: 0;
	font-size: 13px;
	font-weight: 700;
	position: absolute;
	text-align: center;
	line-height: 45px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* Woo Price */

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #64c6af;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #64c6af;
}

/* Woo Input */

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 140px;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	padding: 12px 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-right: 10px ! important;
}

.woocommerce input.checkout-button.button {
	margin-right: 0 ! important;
}

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.woocommerce input, .woocommerce textarea {
	padding: 14px 20px;
}

.woocommerce form .form-row, .woocommerce-page form .form-row {
	padding: 5px 0;
}

.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
	padding: 9px 20px;
	margin-right: 10px;
	line-height: 20px;
}

/* Woo Filter */

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
	background: #64c6af;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background: #64c6af;
}

/* Woo Radio & Checkboxes */

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
	line-height: 19px ! important;
	margin-bottom: 15px ! important;
}

.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li {
	text-indent: 0 ! important;
	line-height: 19px ! important;
	margin-bottom: 5px ! important;
}

/* Sidebar Featured Images */

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
	width: 50px;
}

/* Star Rating */

.woocommerce .star-rating span, .woocommerce-page .star-rating span {
	color: #fbbd00;
}

/* Woo Cart */

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	width: 55%;
}

/* Woo Pagination */

.woocommerce-pagination {
	margin-bottom: 40px;
}

/* Shipping Calculator */

.shipping_calculator h2 {
	font-size: 18px;
}

/* Woo View Cart */

.woocommerce table {
    background-clip: padding-box;
    border: 1px solid #e6e6e6;
    border-collapse: separate;
    border-radius: 4px;
    border-spacing: 0;
    box-shadow: 0 1px 2px 0 #ffffff;
    width: 100%;
}

table.cart th.product-remove, table.cart td.product-remove, table.cart th.product-thumbnail, table.cart td.product-thumbnail, table.cart th.product-price, table.cart td.product-price {
	display: table-cell;
}

.woocommerce table thead th:first-child {
    background-clip: padding-box;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 4px;
}

.woocommerce table.cart th {
    text-align: left;
}

.woocommerce table thead th {
    padding: 1.387em;
}

.woocommerce table thead th {
    border-bottom: none;
    border-right: 1px solid #e6e6e6;
    padding: 0.327em 0.102em;
    text-transform: uppercase;
    vertical-align: middle;
}

.woocommerce table td, .woocommerce table th {
    padding: 0.857em 1.387em;
}

.woocommerce table tbody td {
    border-bottom: none;
}

.woocommerce table td, .woocommerce table th {
    border-right: 1px solid #e6e6e6;
    padding: 0.327em 0.102em;
    text-align: left;
    vertical-align: top;
}

table thead th.product-subtotal,
table th.product-subtotal,
table th.action,
tbody tr td.product-subtotal,
.shop_table tbody tr td.actions,
.cart_totals tbody tr.cart-subtotal td,
.cart_totals tbody tr.shipping td,
.cart_totals tbody tr.order-total td {
	border-right: none;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	padding: 13px 20px ! important;
}

.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {
	padding: 13px 20px ! important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	margin-bottom: 15px;
}

.cart_totals h2 {
	font-size: 20px;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 20px 20px;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 15px 20px;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
	display: block;
}

@media only screen and (max-width: 900px) { 


.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	width: 100%;
	margin-bottom: 10px;
}

.woocommerce #content table.cart td.actions .coupon input#coupon_code, 
.woocommerce table.cart td.actions .coupon input#coupon_code, 
.woocommerce-page #content table.cart td.actions .coupon input#coupon_code, 
.woocommerce-page table.cart td.actions .coupon input#coupon_code {
	width: 49%;
}

.woocommerce #content table.cart td.actions .coupon input.button, 
.woocommerce table.cart td.actions .coupon input.button, 
.woocommerce-page #content table.cart td.actions .coupon input.button, 
.woocommerce-page table.cart td.actions .coupon input.button {
	margin-right: 0 ! important;
	width: 49%;
}

.woocommerce #content table.cart td.actions input.button,
.woocommerce table.cart td.actions input.button,
.woocommerce-page #content table.cart td.actions input.button,
.woocommerce-page table.cart td.actions input.button {
	width: 49%;
	float: left;
}


}

@media only screen and (max-width: 768px) { 


table.cart th.product-thumbnail,
table.cart td.product-thumbnail,
table.cart th.product-price,
table.cart td.product-price {
	display: none;
}

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	padding-bottom: 0;
}

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	width: 100%;
	margin-bottom: 0;
}

.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
	width: 100%;
	margin-bottom: 10px;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	width: 100% ! important;
	margin-right: 0 ! important;
	margin-bottom: 0;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	margin-right: 0;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	margin-bottom: 10px ! important;
}

.woocommerce #content table.cart td.actions .coupon input#coupon_code, 
.woocommerce table.cart td.actions .coupon input#coupon_code, 
.woocommerce-page #content table.cart td.actions .coupon input#coupon_code, 
.woocommerce-page table.cart td.actions .coupon input#coupon_code {
	width: 100%;
}


}

@media only screen and (max-width: 480px) { 


table.cart th.product-quantity,
table.cart td.product-quantity {
	display: none;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	padding: 15px;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	padding: 15px;
}


}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after {
	display: none;
}

/* Woo Error */

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

/* Shipping Page */

@media only screen and (max-width: 480px) { 


.woocommerce form label {
	font-size: 13px;
	margin: 0;
}


}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 100%;
}

.woocommerce .form-row-wide.create-account {
	line-height: 12px;
}

.woocommerce .form-row-wide.create-account label {
	line-height: 10px;
}

h3#ship-to-different-address {
	line-height: 15px;
}

h3#ship-to-different-address label {
	float: right;
	line-height: 15px;
	margin: 0;
}

#order_review td,
#order_review th.product-total {
	border-right: none;
}

#order_review td.product-name {
	border-right: 1px solid #e6e6e6;
}

/* Shipping Field */

.woocommerce-shipping-fields p.form-row textarea {
	height: 200px;
	margin-bottom: 20px;
}

h3#ship-to-different-address {
	margin-top: 15px;
	margin-bottom: 0;
}

/* Payment Options */

.woocommerce #payment, .woocommerce-page #payment {
	background: #fff;
	border: 1px solid #e6e6e6;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
	background: #fff;
	box-shadow: none;
	border: 1px solid #e6e6e6;
	margin-right: 0 ! important;
	width: 100%;
}

.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
	padding: 20px 20px 5px 20px;
}

/* Woo Respond */

.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {
	height: 200px;
}

/* Woo Widget */

.widget_shopping_cart .widget_shopping_cart_content p.buttons {
	margin-bottom: 0;
}

.widget_shopping_cart .widget_shopping_cart_content p.buttons a.button {
	float: left;
	margin-right: 10px ! important;
	margin-bottom: 10px;
}

.widget_shopping_cart .widget_shopping_cart_content p.buttons a.button.checkout {
	float: left;
	margin-right: 0 ! important;
} 

.widget_shopping_cart .widget_shopping_cart_content ul {
	margin-bottom: 10px;
}

.widget_shopping_cart .widget_shopping_cart_content .total {
	border-top: 1px solid #e6e6e6;
	padding-top: 15px;
}

/* Woo Single Product */

.woocommerce .product.type-product table {
	border: none;
	box-shadow: none;
}

.woocommerce .product.type-product table td, .woocommerce .product.type-product table th {
	border: none;
	box-shadow: none;
}

.woocommerce .product.type-product .quantity.buttons_added {
	margin-top: 5px;
}






